Change logs for libgtkada source package in Xenial

  • libgtkada (2.24.4dfsg-1) unstable; urgency=medium
    
    
      * Repackage without GFDL documentation. Closes: #768539.
        - control: drop sphinx build-deps and javascript binary-deps.
        - patches/*, rules, libgtkada-doc.*: do not patch/build/install docs.
        - control: update description of -doc package.
        - copyright, README.source: adjust comments about stripped parts.
        - TODO: no hope to generate the reference manual anymore.
    
     -- Nicolas Boulenguez <email address hidden>  Sun, 09 Nov 2014 11:10:15 +0100